@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


html {
    overflow-x: hidden;
}

body {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    overflow-x: hidden;
    scroll-behavior: smooth;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

p {
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 0px!important;
}

ul,
ol {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
}

.uni-padding {
  margin: 50px 0px;
}

/* .btn {
    border-radius: 5ch !important;
    padding: 8px 30px;
    font-size: 14px;
    font-weight: 500;
    background-color: #C5231D!important;
    color: #fff!important;
    box-shadow: none!important;
    border: none!important;
} */

.btn-theme {
    border-radius: 5ch !important;
    padding: 8px 30px;
    font-size: 14px;
    font-weight: 500;
    background-color: #C5231D!important;
    color: #fff!important;
    box-shadow: none!important;
    border: none!important;
}

.btn-light {
    border-radius: 5ch !important;
    padding: 8px 30px;
    font-size: 14px;
    font-weight: 500;
    background-color: #ffffff !important;
    color: #c5231d !important;
    box-shadow: none !important;
    border: none !important;
}

.btn-part {
    gap: 10px;
    display: flex;
}

.transparant-btn {
    background: none !important;
    border: 1px solid #c5231d !important;
    color: #c5231d !important;
}

.btn-white {
    border: 1px solid #fff !important;
    background: #fff !important;
    color: #000 !important;
    border-radius: 0px!important;
}

.btn-main {
  background-color: #c17700 !important;
  color: #fff !important;
}

.btn-large {
    padding: 12px 30px;
}


.navbar-toggler {
  z-index: 10000000000000000000;
  border: 0px;
}

.navbar-toggler:focus {
  box-shadow: none !important;
  outline: none;
}


span {
    color: #C5231D;
}

h2 {
    font-size: 40px;
    font-weight: 600;
    line-height: 54px;
    font-weight: 700;
    color: #f7d381;
}



@keyframes scaleIn {
  from {
    transform: scale(0.5, 0.5);
    opacity: 0.5;
  }
  to {
    transform: scale(2.5, 2.5);
    opacity: 0;
  }
}


.sec-title {
    text-align: center;
    width: 80%;
    margin: 0px auto 20px auto;
}


span.badge.rounded-pill.bg-danger.position-absolute.top-0.start-100.translate-middle {
    font-size: 14px;
}

h1 {
    color: #000000;
    z-index: 10000;
    font-size: 34px;
    line-height: 52px;
}

h1 span {
    color: #EED2AD;
}

.main-banner {
    position: relative;
    height: 100vh;
    width: 100%;
    background: #d4d4d4;
}

.slide-title {
    position: absolute;
    top: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 50%;
    z-index: 1000;
    color: #fff;
    gap: 14px;
}

.slide-title .btn.btn-theme.mt-3 {
    width: fit-content;
}



.swiper-button-prev, .hero-slider .swiper-button-next {
    background: transparent;
    width: 55px;
    height: 55px;
    line-height: 53px;
    margin-top: 0px!important;
    text-align: center;
    border: 2px solid #d4d3d3;
    border-radius: 55px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
}

.swiper-slide {
    overflow: hidden;
    color: #fff;
}

.swiper-button-prev, .hero-slider .swiper-button-next {
    background: transparent;
    width: 55px;
    height: 55px;
    line-height: 53px;
    margin-top: 0px!important;
    text-align: center;
    border: 2px solid #d4d3d3;
    border-radius: 55px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
}

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after,
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
  display: none;
}

.swiper {
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
.swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: #eca154;
}
.swiper-slide {
  position: relative;
}
.swiper-slide img {
    height: 80vh;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}


.hero-slider .swiper-slide::after {
    width: 100%;
    height: 80vh;
    position: absolute;
    content: "";
    background: linear-gradient(14deg, rgb(12 42 84) 0%, rgb(10 44 87 / 18%) 100%);
    top: 0;
    left: 0;
}


.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: var(--secondary-orange);
}
.swiper-button-next, .swiper-button-prev {
  width: 44px;
  height: 44px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.103);
  position: absolute !important;
  z-index: 1000;
  background: var(--body-backgound);
  border-radius: 50%;
}
i {
  color: #000;
}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after,
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
  display: none;
}
.swiper-btn {
  position: relative;
}

.top-nav-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.top-nav-left {
    gap: 16px;
    display: flex;
    flex-direction: row;
    color: #fff;
}

.top-nav-left a {
    color: #fff!important;

}

.top-nav {
    background: #C5231D;
}


.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: #c5231d!important;
}

.nav-link:hover {
  color: #c5231d !important;
}


.hero-slider.hero-style {
    position: relative;
    float: left;
    width: 100%;
}

.about-section {
    position: relative;
    width: 100%;
    float: left;
    background: #fef5e7;
    padding: 80px 0px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 10px!important;
}


span.badge.bg-danger.position-absolute.top-0.start-100.translate-middle {
    font-size: 14px;
    border-radius: 50%;
}


.header {
    padding: 10px 0;
    position: sticky;
    top: 0;
    z-index: 999;
    width: 100%;
    background: #ffffff;
}

.header .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.nav-link {
    font-size: 14px;
    font-weight: 500;
    margin-right: 10px;
}

.logo img {
    height: 60px;
    width: auto;
    object-fit: cover;
}


.nav-bar {
    padding: 0px;
}


.about-btn-part {
    margin-top: 130px;
}


.about-btn-part .btn-part {
    display: flex;
    justify-content: end;
    height: fit-content;
}




.download-text {
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: anchor-center;
}

.app-part {
    float: left;
    width: 100%;
    background: #E9E9E9;
}


.app-part h2 {
    font-size: 28px;
    font-weight: 600;
    line-height: 43px;
    margin-bottom: 26px;
}

.app-part h6 {
    margin-bottom: 20px;
}


.app-download-part {
    padding: 60px 0px;
}




.contact-section:before {
    background: #0d3054;
    position: absolute;
    right: 0;
    left: 0;
    height: 100%;
    content: '';
    top: 0;
    width: 80%;
    z-index: -1;
    border-radius: 0px 50px 50px 0px;
}


.contact-section {
    padding: 80px 0;
    position: relative;
    display: flex;
    justify-content: center;
    float: left;
    width: 100%;
}

.contact-section .container {
    width: 90%;
    /* max-width: 1200px; */
    display: flex;
    justify-content: space-between;
    gap: 40px;
    align-items: flex-start;
    position: relative;
    align-items: center;
}





.contact-form {
    background: #fff;
    padding: 30px;
    width: 50%;
    border-radius: 12px;
    box-shadow: 0 20px 40px rgba(0,0,0,0.1);
}

.contact-form h3 {
    font-size: 22px;
    margin-bottom: 25px;
    font-weight: 600;
}

.form-row {
    display: flex;
    gap: 15px;
    margin-bottom: 15px;
}

.contact-form input,
.contact-form select,
.contact-form textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ddd;
    border-radius: 6px;
    font-size: 14px;
}

.contact-form textarea {
    height: 120px;
    margin-bottom: 20px;
}




/* Responsive */
@media (max-width: 992px) {
    .contact-section .container {
        flex-direction: column;
    }
    .contact-left, .contact-form {
        width: 100%;
    }
    .form-row {
        flex-direction: column;
    }
}

hr {
    margin: 1rem 0;
    color: inherit;
    border: 0;
    border-top: var(--bs-border-width) solid;
    opacity: .25;
    border: 1px solid;
}




h4 {
    font-size: 24px;
    font-weight: 600;
    line-height: 35px;
    margin: 10px 0px;
}

h3 {
    font-size: 46px;
    line-height: 60px;
}




.footer {
    background: url(../img/footer-background.webp);
    background-repeat: no-repeat;
    height: 100%;
    float: left;
    width: 100%;
    padding: 50px 0px 20px;
    object-fit: cover;
    background-size: cover;
}

.footer .top-part {
    width: 50%;
    margin: auto;
    text-align: center;
}

.footer-menu {
    padding: 20px 0px 0px 0px;
}

.footer-menu h4 {
    margin-bottom: 16px;
    font-size: 20px;
    font-weight: 600;
}

.footer-menu li {
    padding: 6px 0px;
}

.footer .bottom-part {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0px;
    text-align: center;
}


.footer p {
    font-size: 14px;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 0px;
}
















/* .sticky-nav {
    position: fixed;
    top: 0;
    z-index: 1000;
    position: sticky;
    top: 0;
    z-index: 9999;
    transition: background 0.35s ease, padding 0.35s ease, box-shadow 0.35s ease;
    background: transparent;
} */



.header.sticky-nav {
  background: rgba(0, 0, 0, 0.199);   /* change your color here */
  backdrop-filter: blur(6px);
  box-shadow: 0 4px 12px rgba(0,0,0,0.25);
}













.animated-icon1 {
    width: 30px;
    height: 3px;
    position: relative;
    display: inline-block;
}

.animated-icon1 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #000;
    border-radius: 9px;
    transition: 0.3s ease-in-out;
}

.animated-icon1 span:nth-child(1) {
    top: 0px;
}

.animated-icon1 span:nth-child(2) {
    top: 10px;
}

.animated-icon1 span:nth-child(3) {
    top: 20px;
}


.first-button.open .animated-icon1 span:nth-child(1) {
    top: 10px;
    transform: rotate(45deg);
}

.first-button.open .animated-icon1 span:nth-child(2) {
    opacity: 0;
}

.first-button.open .animated-icon1 span:nth-child(3) {
    top: 10px;
    transform: rotate(-45deg);
}



.app-download-part {
    padding: 60px 0px 0px 0px;
}

.google-review {
    float: left;
    width: 100%;
    margin: 100px 0px 0px 0px;
}

.app-download-part .right-img img {
    width: 100%;
    height: 314px;
    object-fit: contain;
}






.badge {
    background: #f2dddd;
    border-radius: 41px;
    padding: 10px 26px;
    height: auto;
    display: flex;
    width: fit-content;
    margin-bottom: 20px;
    color: #C5231D;
    font-weight: 600;
    font-size: 14px;
}

.hero-section {
    padding: 80px 0;
    background: #fff7f7;
    margin-top: 80px;
}


.hero-section .btn-part {
    display: flex;
    gap: 10px;
    margin-top: 30px;
}


.hero-section h1 {
    padding: 10px 0px!important;
}

.hero-section .righr-img img {
    border-radius: 10px;
}

.who-we-are {
    position: relative;
    width: 100%;
}

.who-we-part {
    display: flex;
    align-items: center;
    border-radius: 20px;
    margin: 80px 0px;
    padding: 0px 30px 0px 0px;
}

.who-we-part a {
    color: #c5231d;
    font-weight: 600;
}

.bg-light {
    background: #fff7f7 !important;
}

.vision-mission .col-md-6 {
    margin-top: 0px!important;
}

.vision-mission {
    padding: 80px 0px;
}

.info-box {
    background: #fff;
    padding: 25px;
    border-radius: 20px;
    border: 1px solid #d3d0d0;
}

.info-box img {
    width: 50px;
    margin-bottom: 20px;
    background: #ffe4e3;
    padding: 10px;
    border-radius: 50%;
}

.exam-card {
    padding: 20px;
    border-radius: 14px;
    background: #ffffff;
    font-weight: 600;
    box-shadow: 0px 3px 16px 2px rgb(0 0 0 / 13%);
}


.hero-section .text-part {
    margin-top: 30px;
}

.hero-section .text-part .badge {
    background: #f2dddd;
    border-radius: 41px;
    padding: 10px 26px;
    height: auto;
    display: flex;
    width: fit-content;
    margin-bottom: 10px;
    color: #C5231D;
    font-weight: 600;
    font-size: 14px;
}

.footer img {
    height: 24px;
    width: 24px;
    margin-right: 20px;
    filter: invert(1);
}



.footer {
    background: #1c1c1c;
    color: #ccc;
    padding: 50px 0 20px;
    margin-top: 80px;
}

.footer a {
  color: #ccc;
  text-decoration: none;
}

.footer a:hover {
  color: #fff;
}



.form-control {
    display: block;
    width: 100%;
    padding: 10px 20px!important;
    font-size: 14px!important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border: 1px solid #d8d4d4!important;
    border-radius: var(--bs-border-radius);
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin: 10px 0px;
}

.form-select {
    display: block;
    width: 100%;
    padding: 10px 20px!important;
    font-size: 14px!important;
    font-weight: 400;
    background-size: 16px 12px;
    border: 1px solid #d8d4d4!important;
    color: #0000009c!important;
    margin-top: 10px;
}


#contact-form {
    margin: 40px 0px;
}

.info {
    display: flex;
    padding-bottom: 10px;
}


.info-card {
  background: #fff;
  padding: 24px;
  border-radius: 12px;
  box-shadow: 0 8px 24px rgba(0,0,0,0.05);
}

.form-card {
    background: #fff;
    padding: 32px;
    border-radius: 14px;
    box-shadow: 0 8px 24px rgb(0 0 0 / 18%);
}

.why-list li {
    background: #fff;
    padding: 18px;
    border-radius: 10px;
    margin-bottom: 12px;
    border: 1px solid #00000024;
}

.map-box iframe {
  width: 100%;
  height: 350px;
  border: 0;
  border-radius: 16px;
}





.tag {
    font-size: 12px;
    font-weight: 600;
    color: #ffffff;
    background: #c5231d;
    padding: 8px 20px;
    margin-bottom: 10px;
    border-radius: 50px;
}


.swiper-slide {
  overflow: hidden;
  color: #fff;
}

.hero-slider .swiper-button-prev, .hero-slider .swiper-button-next {
    background: transparent;
    width: 48px;
    height: 48px;
    line-height: normal;
    text-align: center;
    border: 2px solid #f3f3f380;
    border-radius: 52px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
}

.hero-slider .swiper-button-prev:before {
    font-family: "Font Awesome 5 Free";
    content: "\f060";
    font-size: 15px;
    color: #d4d3d3;
    font-style: normal;
    display: inline-block;
    vertical-align: middle;
    font-weight: 900;
}


.hero-slider:hover .swiper-button-prev, .hero-slider:hover .swiper-button-next {
  transform: translateX(0);
  opacity: 1;
  visibility: visible;
}
.swiper-button-prev:before {
  font-family: "Font Awesome 5 Free";
  content: "\f060";
  font-size: 15px;
  color: #d4d3d3;
  font-style: normal;
  display: inline-block;
  vertical-align: middle;
  font-weight: 900;
}
.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .hero-slider .swiper-pagination-custom, .hero-slider .swiper-pagination-fraction {
    bottom: 36px;
    left: 0;
    width: 100%;
    display: none;
}
.swiper-button-next {
  right: 115px;
}
.swiper-button-prev {
  left: 115px;
}
.swiper-button-next:before {
  font-family: "Font Awesome 5 Free";
  content: "\f061";
  font-size: 15px;
  color: #d4d3d3;
  font-style: normal;
  display: inline-block;
  vertical-align: middle;
  font-weight: 900;
}
.swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  text-align: left;
  line-height: 12px;
  font-size: 12px;
  color: #000;
  opacity: 0.3;
  background: #fff;
  transition: all 0.2s ease;
}
.swiper-pagination-bullet-active {
  opacity: 1;
}
.swiper-pagination {
  text-align: center !important;
}

.slide-title a.btn.theme-btn {
  margin-top: 40px;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin: 40px auto 0px;
}
.slide-title i.fa-chevron-circle-right {
  height: 22px;
  width: 22px;
}
.slide-title a:hover {
  text-decoration: none;
}







.about-label  {
    font-size:14px;
    font-weight:600;
    color:#c1121f;
    letter-spacing:1px;
    text-transform:uppercase;
}

.about-heading {
    font-size: 32px;
    font-weight: 800;
    line-height: 50px;
    color: #222;
    margin: 15px 0;
}

.about-text{
    color:#6c757d;
    font-size:16px;
    line-height:1.7;
}

.img-grid img {
    width: 100%;
    border-radius: 10px;
    object-fit: cover;
}

.img-large{
    height:280px;
}

.img-small{
    height:200px;
}


.feature-icon{
    width:55px;
    height:55px;
    background:#fff;
    border-radius:15px;
    display:flex;
    align-items:center;
    justify-content:center;
    box-shadow:0 5px 15px rgba(0,0,0,0.05);
    font-size:22px;
    color:#c1121f;
}

.btn-custom{
    background:#c1121f;
    color:#fff;
    padding:12px 28px;
    border-radius:50px;
    font-weight:600;
}

.btn-custom:hover{
    background:#a10e18;
    color:#fff;
}

.profile-box{
    display:flex;
    align-items:center;
    gap:15px;
}

.profile-box img{
    width:55px;
    height:55px;
    border-radius:50%;
    object-fit:cover;
}

@media(max-width:991px){
    .about-heading{
        font-size:32px;
    }
}













.img-wrapper {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    cursor: pointer;
    transition: transform 0.4s ease, box-shadow 0.4s ease;
}

.img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: transform 0.6s ease;
}

/* Hover Effect */
.img-wrapper:hover {
    transform: translateY(-10px);
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.15);
}

.img-wrapper:hover img {
    transform: scale(1.08);
}

.img-wrapper::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, rgba(0,0,0,0.3), transparent);
    opacity: 0;
    transition: 0.4s ease;
}

.img-wrapper:hover::after {
    opacity: 1;
}











.about-section .row {
    display: flex;
    align-items: center;
}


.courses {
    float: left;
    width: 100%;
    position: relative;
}


.courses .card {
    position: relative;
    border-radius: 8px;
    padding: 0px !important;
    margin: auto;
    margin-top: 20px;
    height: 360px !important;
}

.uni-margin {
    margin-top: 80px;
}

.courses .card .img {
  border-radius: 8px;
}

.mb-20 {
  margin-bottom: 20px;
}

.courses .card:hover .content-box {
  display: block;
  background-color: #fff;
  border-radius: 5px;
  animation: myAnim 1s ease 0s 1 normal forwards;
}

.courses .card:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 360px;
    width: 100%;
    background: -webkit-gradient(linear,
      left bottom,
      left top,
      from(#0d1a36),
      to(transparent));
    background: linear-gradient(to top, #0d1a36, transparent) !important;
    content: "";
    border-radius: 10px;
}

img.card-img-top {
    height: 359px;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.courses .card h4 {
    position: absolute;
    bottom: 0;
    left: 0;
    font-weight: 600;
    color: rgb(255, 255, 255);
    font-size: 20px;
    padding: 0px 20px;
    text-align: center;
    right: 0;
    top: 240px;
}

.courses .card .content-box {
    color: #000;
    position: absolute;
    right: 15px;
    left: 15px;
    bottom: 20px;
    background-color: #ffffff;
    padding: 16px 20px 15px;
    border-radius: 5px;
    width: 90%;
    display: none;
}

.courses .card .content-box .title {
  margin-bottom: 8px;
}

.courses .card .content-box:hover .circle-logo {
  rotate: 1turn;
  transition: 2s ease-in-out;
}

.courses .card .content-box .content-inner {
  position: relative;
}

.courses .card .content-box .content-inner h6 {
  font-size: 20px;
  font-weight: 800;
  line-height: 1.2em;
}

.courses .card .content-box .content-inner a {
  color: #0d1a36;
}

.courses .card .content-box .content-inner .circle-logo {
  position: absolute;
  top: -40px;
  right: 0px;
  background-color: orange;
  width: 57px;
  height: 57px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
}

.fa.fa-telegram {
  color: #fff !important;
  font-size: 28px !important;
}

.fa-telegram::after {
  position: absolute;
  left: -6px;
  top: -6px;
  right: -6px;
  bottom: -6px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 50%;
  content: "";
}

.fa-long-arrow-right {
  color: #015cb5 !important;
}

.courses .card .content-box .content-inner .text {
  color: #6a6f78;
  font-size: 14px;
  margin-bottom: 10px;
}

.courses .card .content-box .content-inner .read-more {
  font-size: 13px;
  line-height: 18px;
  text-transform: uppercase;
  letter-spacing: 0.01em;
  font-weight: 800;
}

.courses .text-box-card {
  position: relative;
  background-color: rgb(1, 92, 181);
  padding: 40px 50px 50px;
  height: 300px;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  margin-top: 20px;
  margin-bottom: 20px;
}

.courses .text-box-card:before {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-image: url("./shape-2.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  content: "";
}

.courses .text-box-card h4 {
  font-size: 28px !important;
}

.courses .text-box-card .theme-btn.small {
  padding: 10px 30px;
  font-size: 14px;
  line-height: 20px;
}


.courses .text-box-card .btn-style-three {
  position: relative;
  font-weight: 700;
  overflow: hidden;
  color: #ffffff;
  border-radius: 50px;
  z-index: 1;
  background: #fa8714;
  transition: all 500ms ease;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
}

.courses .text-box-card .btn-style-three:hover {
  color: #0d1a36;
}

.courses .text-box-card .btn-style-three:before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: "";
  background-color: #ffffff;
  clip-path: polygon(50% 0, 50% 0, 50% 50%, 50% 100%, 50% 100%, 50% 50%);
  transition: all 500ms ease;
  z-index: -1;
}

.btn-style-three:hover:before {
  clip-path: polygon(25% -70%,
      75% -70%,
      120% 50%,
      75% 170%,
      25% 170%,
      -20% 50%);
}

.courses .text-box-card .theme-btn {
  display: inline-flex;
  justify-content: center;
  text-align: center;
  white-space: nowrap;
  text-decoration: none;
  transition: all 0.3s ease;
}

.courses .text-box-card .title a {
  color: #fff;
  font-size: 24px;
  font-weight: 800;
  line-height: 1.2em;
  margin-bottom: 1rem;
}

@keyframes myAnim {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes myAnima {
  0% {
    opacity: 0;
    transform: rotate(-540deg) scale(0);
  }

  100% {
    opacity: 1;
    transform: rotate(0) scale(1);
  }
}















.courses-section {
  background: #f8f9fa;
}

.section-title {
  font-size: 34px;
  font-weight: 700;
}

.section-subtitle {
  color: #6c757d;
  max-width: 600px;
  margin: auto;
}



.swiper {
  padding-bottom: 60px;
}



.youtube-sec {
    position: relative;
    float: left;
    width: 100%;
}

.youtube-video iframe {
    width: 100%;
    margin-top: 20px;
    height: 206px;
    object-fit: cover;
}




.achievment-sec {
    float: left;
    width: 100%;
    position: relative;
    padding: 80px 0px;
    background: #fef5e7;
}

.achievment-card {
    background: #0B2A53;
    background: linear-gradient(90deg, rgba(11, 42, 83, 1) 0%, rgba(11, 42, 83, 0.83) 100%);
    border-radius: 10px;
    overflow: hidden;
    transition: all 0.4s ease;
    box-shadow: 1px -5px 13px rgb(0 0 0 / 11%);
    position: relative;
    margin-top: 20px;
    padding: 40px 39px 20px 40px;
}

.achievment-card:hover{
    transform: translateY(-6px);
    box-shadow: 0 25px 45px rgba(0, 0, 0, 0.096);
}

.student-img {
    height: 300px;
    object-fit: contain;
    transition: 0.4s ease;
}

.achievment-card:hover .student-img{
    transform: scale(1.05);
}

.achievment-info {
    padding: 50px 0px 20px 0px;
    text-align: center;
    color: #fff;
}

.white-frame {
    position: relative;
    width: 100%;
    height: 300px;
    border: 6px solid #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    object-fit: contain;
}

.gold-frame {
    position: absolute;
    width: 100%;
    height: 100%;
    border: 2px solid #F4B400;
    transform: rotate(
351deg);
    z-index: 0;
}

.image-box{
    width:100%;
    height:100%;
    overflow:hidden;
}

.image-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1000000000000000000000;
    position: relative;
}


.review-sec {
    float: left;
    width: 100%;
    position: relative;
}



.academy-blog-section {
    background: #fef5e7;
    float: left;
    width: 100%;
    position: relative;
    padding: 80px 0px;
}

.blog-main-title {
  font-weight: 700;
  font-size: 32px;
  margin-top: 10px;
}

.blog-subtitle {
  color: #6c757d;
  max-width: 600px;
  margin: 0 auto;
}

.blog-card {
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    transition: 0.4s ease;
    box-shadow: 0 8px 25px rgba(0,0,0,0.05);
    height: 100%;
}

.blog-card:hover {
  transform: translateY(-10px);
  box-shadow: 0 15px 35px rgba(0,0,0,0.1);
}

.blog-img {
  position: relative;
}

.blog-img img {
  height: 220px;
  width: 100%;
  object-fit: cover;
}

.blog-category {
    position: absolute;
    top: 15px;
    left: 15px;
    background: #c5231d;
    color: #fff;
    padding: 5px 12px;
    font-size: 12px;
    border-radius: 20px;
}

.blog-content {
  padding: 20px;
}

.blog-date {
  font-size: 13px;
  color: #6c757d;
  margin-bottom: 10px;
}

.blog-title {
    font-weight: 600;
    margin-bottom: 10px;
    line-height: 28px;
    font-size: 18px;
}

.blog-text {
    font-size: 14px;
    color: #6c757d;
    margin-bottom: 15px!important;
    padding-bottom: 0px;
    line-height: 23px;
    font-weight: 400;
}

.read-more-btn {
    text-decoration: none;
    font-weight: 600;
    color: #000000;
    transition: 0.3s;
}




.contact-form {
    padding: 30px 30px;
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.19);
    background: var(--white);
    border-radius: 8px;
    position: relative;
    float: left;
    width: 100%;
}

.contact-form h3 {
    font-size: 24px!important;
    font-weight: 700;
    margin: 10px 0px 10px 20px !important;
    line-height: 40px;
    text-align: left;
}

.map-part {
    margin-top: 20px;
}

.contact-form i {
    color: #fff!important;
}

.map-part iframe {
    width: 100%;
    height: 240px;
    border-radius: 8px;
}


.contact-form .contact-shape {
  position: absolute;
  top: -52px;
  right: -60px;
  z-index: -1;
}

.contact-form h4 {
    color: #fff;
    margin-bottom: 30px;
}

.contact-part.uni-margin {
    float: left;
    width: 100%;
    position: relative;
}

.contact-form .add-part {
    background: #c5231d;
    border-radius: 8px;
    text-align: left;
    padding: 20px;
    overflow: hidden;
}

.contact-form .add-part h2 {
  color: var(--white);
}
.contact-form .add-part h3 {
  color: var(--white);
}
.contact-form .add-part .detail-add {
    flex-direction: column;
    display: flex;
    gap: 20px;
    position: relative;
}
.contact-form .add-part .detail-add .shape-part {
  bottom: -75px;
  position: absolute;
  left: 265px;
  right: 0px;
  width: 360px;
}
.contact-form .add-part .detail-add a {
  color: #fff;
  display: flex;
  gap: 14px;
  font-weight: 500;
  font-size: var(--size-16);
}
.contact-form .form-group {
  text-align: justify;
  margin: 14px 0px;
}
.contact-form .contact-filed {
  padding: 0px 0px 0px 20px;
}
.contact-form .contact-filed .btn-theme {
  width: -moz-fit-content !important;
  width: fit-content !important;
}
.contact-form .form-control {
    height: 44px;
    font-size: var(--size-14);
    color: var(--gray-500);
    border: none;
    box-shadow: none !important;
}
.contact-form .btn-part {
  display: flex;
  justify-content: end;
}




















.inner-banner {
    position: relative;
    float: left;
    width: 100%;
}

.inner-text {
    position: absolute;
    top: 230px;
    bottom: 0;
    margin: auto;
    align-items: center;
    height: 50vh;
    justify-content: center;
}



.inner-banner img {
    height: 50vh;
    width: 100%;
    object-fit: cover;
}

.inner-banner .slide-title {
    position: absolute;
    top: -140px;
    bottom: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 50%;
    z-index: 1000;
    color: #fff;
    gap: 14px;
}